<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<T3locallang type="array">
  <meta type="array">
    <generator><![CDATA[LFEditor]]></generator>
  </meta>
  <data type="array">
    <languageKey index="default" type="array">
      <label index="lightbox_current"><![CDATA[{current}/{total}]]></label>
    </languageKey>
    <languageKey index="it" type="array">
      <label index="lightbox_current"><![CDATA[{current}/{total}]]></label>
    </languageKey>
  </data>
</T3locallang>
